Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.LGMap.Type

class petsc4py.PETSc.LGMap.Type

  Bases: `object`

  Local to global map types.

  Attributes Summary

  `BASIC` | Object `BASIC` of type `str`
  `HASH` | Object `HASH` of type `str`

  Attributes Documentation

  BASIC: str = BASIC

    Object `BASIC` of type `str`

  HASH: str = HASH

    Object `HASH` of type `str`

  __init__()
  classmethod __new__(*args, **kwargs)